<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[Your][team][will][probably][win][the][game][tomorrow.]]]></sentence>
		<sentence><![CDATA[[Maybe][the][Spanish][team][won't][lose.]]]></sentence>
		<sentence><![CDATA[[I][will][definitely][watch][the][baseball][game][on][Saturday.]]]></sentence>
		<sentence><![CDATA[[We][probably][won't][win][the][competition.]]]></sentence>		
		<sentence><![CDATA[[He][definitely][won't][catch][that][ball.]]]></sentence>
	</sentences>
</exercise>
